Subject: Re: obsoleting libgetopt
To: None <>
From: Jan Schaumann <>
List: tech-pkg
Date: 10/11/2003 12:57:13
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Hubert Feyrer <> wrote:
> On Sat, 11 Oct 2003, Jan Schaumann wrote:
> > Thoughts?
> if libnbcompat (or whatever) provides support for --long, that's fine.

Yes, it does.

> Note that that's not available on older NetBSD systems though.

That should not be a problem -- libnbcompat should DTRT on those, too,
AFAIK.  Ie, it would build a libnbcompat library with whatever is
needed, in this case, getopt --long.


"When it's fall in New York, the air smells as if someone's been frying
goats in it, and if you are keen to breathe the best plan is to open a
window and stick your head in a building."

Content-Type: application/pgp-signature
Content-Disposition: inline

Version: GnuPG v1.2.1 (NetBSD)